Subject: Re: [PATCH] net: Add kerneldoc comment to napi_complete_done

From: Jakub Kicinski <[email-masked]>
Date: Mon, 30 Jan 2023 18:26:22 -0800

On Sun, 29 Jan 2023 14:26:18 +0100 Jonathan Neuschäfer wrote:
> Document napi_complete_done, so that it shows up in HTML documentation.

> diff --git a/include/linux/netdevice.h b/include/linux/netdevice.h
> index aad12a179e540..828e58791baa1 100644
> --- a/include/linux/netdevice.h
> +++ b/include/linux/netdevice.h

Please put the doc in the source file, rather than the header.